Search »
4016 results found
python3-qscintilla-qt5
- QScintilla-qt5 python3 bindings
View other packages from qscintilla »
python3-repoze-sphinx-autointerface
- Auto-generate Sphinx API docs from Zope interfaces
View other packages from python-repoze-sphinx-autointerface »
python3-requests-exoscale-auth
- Exoscale APIs support for Python-Requests
View other packages from python-requests-exoscale-auth »
python3-requests-pkcs12
- Add PKCS12 support to the requests library
View other packages from python-requests-pkcs12 »
python3-rfc3339-validator
- Pure python RFC3339 validator
View other packages from python-rfc3339-validator »
python3-rfc3986-validator
- Pure python RFC3986 validator
View other packages from python-rfc3986-validator »
python3-rfc3987-syntax
- Helper functions to syntactically validate strings according to RFC 3987
View other packages from python-rfc3987-syntax »
python3-roman-numerals-py
- Manipulate well-formed Roman numerals
View other packages from python-roman-numerals-py »
python3-ruamel-yaml-clib
- C version of reader, parser and emitter for ruamel.yaml derived from libyaml
View other packages from python-ruamel-yaml-clib »
python3-scikit-build-core
- Build backend for CMake based projects
View other packages from python-scikit-build-core »
python3-scrape-schema-recipe
- Scrape recipes from HTML into Python dictionaries
View other packages from python-scrape-schema-recipe »
python3-send2trash
- Python library to natively send files to Trash
View other packages from python-send2trash »
python3-setuptools-git-versioning
- Use git repo data for building a version number according to PEP-440
View other packages from python-setuptools-git-versioning »
python3-snakemake-interface-common
- Common functions and classes for Snakemake and its plugins
View other packages from python-snakemake-interface-common »
python3-sphinx-argparse-cli
- Render CLI arguments defined by the argparse module
View other packages from python-sphinx-argparse-cli »
python3-sphinx-autodoc-typehints
- Type hints support for the Sphinx autodoc extension
View other packages from python-sphinx-autodoc-typehints »
python3-sphinx-bootstrap-theme
- A sphinx theme that integrates the Bootstrap framework
View other packages from python-sphinx-bootstrap-theme »
python3-sphinx-inline-tabs
- Add inline tabbed content to your Sphinx documentation
View other packages from python-sphinx-inline-tabs »
python3-sphinx-kr-theme
- Kenneth Reitz's krTheme for Sphinx
View other packages from python-sphinx-kr-theme »
python3-sphinx-markdown-tables
- Sphinx extension for rendering markdown tables
View other packages from python-sphinx-markdown-tables »
Filter
Fedora 43 (3514)
Fedora 44 (3424)
Fedora Rawhide (3360)
Fedora 45 (3359)
Fedora EPEL 9 (1335)
Fedora EPEL 8 (1183)
Fedora EPEL 10.4 (1173)
Fedora EPEL 10.3 (1161)
Fedora EPEL 10.2 (1136)
Show related packages
« Previous Page
Next Page »